alle opties
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ] [  experimental  ]

Bronpakket: ruby-defaults (1:2.3.3)

Verwijzigingen voor ruby-defaults

Debian bronnen:

Beheerders:

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
libruby
Libraries necessary to run Ruby
ri
Ruby Interactive reference
ruby
Interpreter of object-oriented scripting language Ruby (default version)
ruby-all-dev
Ruby development environment (all versions supported in Debian)
ruby-dev
Header files for compiling extension modules for Ruby (default version)
ruby-full
Ruby full installation (default version)
ruby-tcltk
Tcl/Tk interface for Ruby

Andere aan ruby-defaults gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download ruby-defaults

BestandGrootte (in kB)MD5 checksum
ruby-defaults_2.3.3.dsc 1,9 kB 7372b21cf1b9cb1bb05b4ed6a4541fb6
ruby-defaults_2.3.3.tar.xz 10,9 kB 13c78314cc2439d17d98c913335137a5
Debian Package Source Repository (VCS: Git)
https://anonscm.debian.org/git/collab-maint/ruby-defaults.git
Debian Package Source Repository (Browsable)
https://anonscm.debian.org/git/collab-maint/ruby-defaults.git